+++
title = "The third year of medical school is magical."
author = ["Zachary Billman"]
date = 2025-03-08
tags = ["medschool", "training"]
categories = ["medicine"]
draft = false
+++

## It's over. {#it-s-over-dot}

My third year of medical school is officially behind me. I managed to get in a grand total of _zero_ blog posts during grad school, so here's to a new year with hopefully some more thoughts being shared. I have a lot to reflect on from the past year. It was wonderful. I wish everyone could experience what I did this past year. I think it goes without saying:

> I loved the third year of med school, but I do not want to do it again.


## A year of change. {#a-year-of-change-dot}

In the days leading up to my return to med school, I thought "Oh no, I really enjoy doing science, do I really have to go to med school?".
{{% sidenote %}}
I also remember at the end of Step 1 and the first two years of med school thinking, "Oh no, I really enjoy med school, do I really have to do science again?". I think I have a welcome problem of enjoying what I'm doing.
{{% /sidenote %}} The third year of med school is a _shift_. After years of memorizing and examinations, the doors to the promised land are finally opened. I have experienced nothing like it before It feels intentionally unsettling. You are thrown into the clinic with a modicum of guidance so you aren't totally caught off guard, but you are thrown out to the wolves. I don't mean this as a criticism of the system, it feels necessary. Third year medical students—commonly shorted to MS3s—have just one year to experience a broad swath of medicine and pick a specialty. So you had better be ready to dive in.


### Total immersion {#total-immersion}

I came to terms with my new reality quickly. Gone were the days of hitting the snooze button and going home when I pleased. I am now beholden to other people's schedules. This came back relatively naturally.
{{% sidenote %}}
Maybe not hitting snooze. A regrettable personal failing of mine.
{{% /sidenote %}} I was, however, immediately faced with a new reality in the patient room. Patients come to the doctor for a number of reasons, but often seek relief. To get to the core of what ails them, they will tell you _everything_. I was not prepared for how vulnerable patients would be with me. I am not sure if this ever will feel natural. I hope it never does. I was told many stories of experiences living with scary diagnoses, and not knowing what to do with it. Family histories of all sorts. Personal details that were sometimes (oftentimes?) off the wall. I see all of these specifics as flailing, grasping at sand hoping that something could explain their pain. Sometimes it could. Usually it did not. But since I was in a white coat, I was privileged to hear it.

I think my years spent in the lab have prepared me to face some of the challenges set before me. At the very least, having a few more years under my belt helped me approach the year with a bit of maturity. This seems to have paid off.﻿
{{% sidenote %}}
I guess my recommendation is to simply get old before going to med school.
{{% /sidenote %}}


### Returning to studying {#returning-to-studying}

The hospital is how I spent the majority of my time, but a new reality for me was also going back to daily studying. There is a strange dichotomy in medicine of "Oh, it doesn't really matter" and "If you don't get this class/score/grade then you won't be able to be the kind of doctor you want to be, so you had better get your act together." Simultaneously there are no expectations and immense responsibility for the looming specter of Step 2. I'm glad that studying regularly came back easily enough. I was concerned I would experience a studying whiplash. I'm glad it never came. I did UWorld and Anki nearly every day for a full year and felt alright.


### Becoming invisible {#becoming-invisible}

I quickly learned I needed to change my understanding of my contribution to the team. Exiting grad school, people understood that they could come to me for help. I was a resource, a seasoned veteran of the lab. If someone needed an experiment done, I could do it, and be _trusted to do it_. In med school as a third year, I was nothing. A fly on the wall; a worm beneath the feet of the real doctors. In science, I felt like I was treated as a peer with even my committee members with multiple R01s. Even if I didn't understand the science perfectly, I could contribute some different perspective. In medicine, sometimes not being recognized at all by my attendings was the best outcome. Which happened regularly. My role, was not as a contributor—as it was in science—it was simply to _get in the reps_. Once I understood that the expectations of me were below the ground, I understood that everything I did in third year was for myself.
{{% sidenote %}}
This is taken at face value by the team at times. I would spend 30 minutes working on a presentation, pre-rounding, the works, and at the end of my part, the intern would nod, then turn to the senior resident and say "I was thinking that we..." without thinking of my work.
{{% /sidenote %}} This is perhaps a bit of cognitive restructuring, but recognizing this is what gave me the freedom to embed myself in the hospital flow, without a _single_ worry about the outcome. Simply doing my best was the best thing I could do. Obviously. But this was not apparent to me at first. I needed more quality repetitions to develop good habits in the future. And also experience as much of medicine as possible to find what I want to do with my life. This permission allowed me to approach specialties I do not care about with the awe and respect they deserve.


## A year of wonder. {#a-year-of-wonder-dot}

Med school prepares you for the standardized tests. I think this is generally useful. The tests on aggregate are reasonable and evaluate your ability to think through common clinical scenarios. There will always be oddball questions that come out of left field, but I let these flow over me. No need to perseverate on the small stuff. The time for that can come later.

What I didn't realize is how much of the "classic" material we are fed in the first couple years of med school would come to the forefront. The "sandpaper rash" of scarlet fever really does feel like sandpaper. Nikolsky's sign actually works. Tripoding for epiglottitis gets the physicians worked up. Don't forget about von Willebrand's disease when someone seems to be bleeding a bit too much. TB is out there, watch for hemoptosis. Night sweats, unintended weight loss, is cancer until proven otherwise. And yes, it really can be lupus.

In general, facing the unknown with a sense of earnestness was the way I felt best able to respect those who gathered and passed down the medical knowledge I am privileged to learn today. Sometimes, my excitement to see aspects of medicine would rouse a curious response from the residents. I project here, but I felt a sense of surprise, like that of a doting parent seeing their child experience something new, after forgetting the astonishment they once felt.

> Earnestness is next to med studentlyness.

Perhaps what I'm getting at here is that I found it important to bask in the privilege of seeing the pathology I encountered in med school, and to remind the residents of this sensation. I felt childish at times—and perhaps overanimated—but I found this excitement was to my and my resident's benefit.

My surgery rotation overflowed with examples of wonder of medicine. Partially because of the team I worked with, and the rest because of the undeniable coolness of surgery. The OR is a cool place. The orderliness and chaos ebb. The spans of steady, industrious work are interrupted with staccato notes of bedlam. The anatomy I learned in class was ever present, but the surgeons bemoaned "normal anatomic variation".

I was struck with wonder at the sight of human anatomy as it unfolded before me. What I was able to experience in the OR felt like the culmination of centuries of human curiosity. There is an ancientness to medicine that I catch flashes of—I could perform the physical exam on humans hundred of millions of years ago and interrogate the same pathologies as I do in the hospital today—and viewing the exposed anatomy is a pressure-bagged infusion of this collective wonder. To gaze upon the peristalsing of the small intestine, or steady beating of the heart is a sight to behold, indeed.


## A year of shame. {#a-year-of-shame-dot}

It weighs upon me the circumstances that resulted in these transcendent experiences. Not one patient was in the hospital without reason. What to make of these patients with horrible pathology? I still feel unsettled about how the cause of their pain sparked wonder. How dare I gain, merely by the circumstance of having their care managed at UNC,
{{% sidenote %}}
Which, as a tertiary care center, layers on more complexity. Many patients end up at UNC because they have no where else they can go for help. And this signs them up for med students? For shame.
{{% /sidenote %}} from the very essence of their malady? I do not know what to do with my discomfort, but I think it is best that I dwell in it. With this, I respect the people before me in the hospital and recognize their humanity.

But I often complained of what I say here I was lucky to do. I find myself resentful of my future schedule; when was I supposed to learn that I will be working 13 hour days, 6 days a week for the rest of my life? And what of having a family? Medicine by necessity requires sacrifice. I happened to sign up for sacrifices years before I recognized how profound they were. How might I balance this dread and with the joy of practicing medicine? And why do I seem more concerned about this than others? Am I not grateful enough? Am I not capable of the sacrifices that others seem to offer so effortlessly? I don't necessarily think this to be true, but these questions erode at my will to pursue medicine.

Perhaps most shameful of all is how my understanding of the patient-provider interaction evolved over the year. It began as an exploration of an open book, a tabula rasa that held within it a diagnosis and how to best intervene. On my first day in the outpatient clinic, it was clear that this is not the case. My preceptor had only 20 minutes for me to ① interview the patient and perform the physical exam, ② present with a plan, ③ return to the room and do everything again, ④ write orders, educate, and get the patient out of the door. It simply is not amenable to the free form, personable, curious interview I hoped to perform. By the end of the year, I had optimized how I asked questions to keep patients from going off the rails. When prerounding in medicine, I was there to _extract information_ and not much else. Small talk had to go, there was no time.
{{% sidenote %}}
I like to chat, so this came at a loss of who I think I am. I am not sure how to do this well, while still feeling like Zachary. And from what I gather from the interns, that may just come later in my career.
{{% /sidenote %}} I found myself questioning, "Is this the 'patient interaction' that has been mythologized throughout my training?" The carrot at the end of the stick dangled before me with a "You are so lucky to be able to do this, so you had better not complain of any abuse that comes your way." It wasn't a genuine interaction as much as me leading the patient along to tell me what I wanted to know. Of course, I used open ended questions, but only open enough.
{{% sidenote %}}
Leave the door a bit too open and next thing you know, you are talking about their dog's breeder while you constantly stare at your watch, imagining what your attending will say when you return.
{{% /sidenote %}} I feel like I am alone in missing the core human element that funnels sprightly youths into medicine. Or worse, finding it a façade.

The shame extends beyond the hospital. One aspect of my life that has changed most dramatically is the sheer amount of time I felt I needed to dedicate to medicine, whether at the hospital or at home. I spent all day basking in the wonder of medicine, then I would come home and study for hours. I relied on my partner for keeping our household together more than ever, because I spent all day—all _year_, rather—in a state of discovery. Her life was largely the same, with the normal challenges of being a scientist, with the added bonus of getting less help from me. The shame built over the year. Again, how dare I?


## A year of glad. {#a-year-of-glad-dot}

This has been an undeniable year of growth and joy, with these quibbles. It is clear that I was happier than I was during grad school. I know this from within myself, and reinforced by my wife's comments on my mood. The pace of the day, and immediacy of problem solving were a welcome change.

I recall, during the very first days preparing for med school during xTAP, having to do a simulated patient encounter complete with patient presentation to an attending physician. We were told about this encounter _days_ in advance. And yet, I dreaded it. And near the last day of my final rotation, I did 8 of these in a row without breaking a sweat. Progress!

I think, in a word, what I've experienced in the third year of med school is gratitude. Gratitude to be privileged to learn what I am learning. Gratitude for the experiences in my life that brought me here. Gratitude for the support from my wife. Gratitude to be involved in people's lives when they are fragile. Ever since reading [Braiding Sweetgrass](https://www.robinwallkimmerer.com/) I think one could call me "gratitude-pilled".
{{% sidenote %}}
I also selfishly enjoyed the gratitude from patients as I put on my best doctor performance.
{{% /sidenote %}} In reflection on the year, I have spent time thinking of a phrase that I heard a number of times throughout med school from residents, "The worst day of residency is better than the best day of med school." I find this hard to believe. This year has been magical. It is hard to imagine a year filled with more wonder and joy of caring for those in need. I will have to rely on the experience of those who have walked this path and trust that the rest of my training has plenty of magic to spare.
